/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
 
@font-face {
    font-family: Neue;
    src: url(../fonts/neuehanskendrick-regular.woff);
}
html {scroll-behavior: smooth;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: Neue;}
h1 , .h1 { font-size: 30px; }
body{ 
	font-family: Neue;
    font-size: 13px; 
    color: black;
    padding-top: 0px !important;     
}
p{ font-size: 15px; }
.well{ background: none; border: none; box-shadow: none; padding: 0; }
.main-container{ padding-top: 20px; padding-bottom: 20px; }
.node{ font-size: 15px ; }
table.dataTable{ font-size: 12px; }
table.dataTable thead th{ padding: 10px 5px; }
table.dataTable tbody td{ padding: 8px 5px;}
.node-pdf object{ width: 100%; height: 700px; }

/********* UTIL **********/
.mt-0{ margin-top: 0px; } .mt-5{ margin-top: 5px; } .mt-10{ margin-top: 10px; } .mt-15{ margin-top: 15px; } .mt-20{ margin-top: 20px; }
.mt-50{margin-top: 50px;}
.mb-0{ margin-bottom: 0px; } .mb-5{ margin-bottom: 5px; } .mb-10{ margin-bottom: 10px; } .mb-15{ margin-bottom: 15px; } .mb-20{ margin-bottom: 20px; }
.ml-5{ margin-left: 5px; } .ml-10{ margin-left: 10px; } .ml-15{ margin-left: 15px; } .ml-20{ margin-left: 20px; }
.mr-5{ margin-right: 5px; } .mr-10{ margin-right: 10px; } .mr-15{ margin-right: 15px; } .mr-20{ margin-right: 20px; }
.pt-5{ padding-top: 5px; } .pt-10{ padding-top: 10px; } .pt-15{ padding-top: 15px; } .pt-20{ padding-top: 20px; }
.pt-50{padding-top: 50px;}
.pb-5{ padding-bottom: 5px; } .pb-10{ padding-bottom: 10px; } .pb-15{ padding-bottom: 15px; } .pb-20{ padding-bottom: 20px; }
.pl-5{ padding-left: 5px; } .pl-10{ padding-left: 10px; } .pl-15{ padding-left: 15px; } .pl-20{ padding-left: 20px; }
.pr-0{ padding-right: 0px; } .pr-5{ padding-right: 5px; } .pr-10{ padding-right: 10px; } .pr-15{ padding-right: 15px; } .pr-20{ padding-right: 20px; }
.padding-0{ padding: 0px; }
.margin-auto{ margin: auto; }
.pointer{ cursor: pointer; }
.bg-grey{ background-color: #F5F5F5; }
.bg-lightgrey{ background-color: #F2F2F2; }
.bg-black{ background-color: black; }
.bg-white{ background-color: white; }
.bg-image{ 
    background-image: url(/sites/default/files/bg_chart_01.png);
    background-size: cover;
    background-position: top; 
}
.bg-image2{ 
    background-image: url(/sites/default/files/nuevaespol/mano.jpg);
    background-size: cover;
    background-position: top; 
}
.bg-image3{ 
    background-image: url(/sites/default/files/nuevaespol/aniversario.jpg);
    background-size: cover;
    background-position: top; 
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
    
/***************************************************************************************************/
/************************************************ LAYOUT *******************************************/
/***************************************************************************************************/

/**************** SECTION TOP *****************/
.section-top{ background-color: white; padding-top: 15px; } /* cambio modo dia */
/* MENU REDES SOCIALES */
.menu-rs{
    display: inline-flex;
    list-style: none;
    padding: 0;
}
.menu-rs li{
    float: left;
    margin: 0 8px;
}
.menu-rs li a{
    font-size: 20px;    
    display: block;
    padding-left: 5px;
    padding-right: 5px;
    opacity: 1;
    color: #999999;
}
.menu-rs li.icon-facebook a:hover{ color: #3b5998; }
.menu-rs li.icon-twitter a:hover{ color: #55acee; }
.menu-rs li.icon-instagram a:hover{ color: #125688; }
.menu-rs li.icon-youtube a:hover{ color: #bb0000; }
.menu-rs li.icon-linkedin a:hover{ color: #007bb5; }
.menu-rs li.icon-flickr a:hover{ color: #ff0084; }
.menu-rs li.icon-mail a:hover{ color: #243165; }
/* MENU IDIOMA */
.menu-idioma{
	display: inline-flex;
    margin-left: 15px;
    color: white;
}
.menu-idioma a{
    padding: 0 5px;
    color: white;
}
/* MENU LOGIN */
.menu-login{
    display: inline-flex; 
    margin-left: 15px;    
    padding: 3px 8px;
    border-radius: 5px;
    border: solid 1px white;
}
.menu-login a{ color: white; }

/**************** SECTION MENU *****************/
.section-menu{ background-color: white; padding-top: 5px; } /* cambio modo dia */
/* Sticky */
.section-menu.stickynav-active{ background-color: white; border-bottom: solid 1px #f2f2f2; } /* cambio modo dia */
.section-menu.stickynav-active .nav{ margin-top: 20px; }
.section-menu.stickynav-active .navbar-brand img{ max-width: 220px; }
/* MENU PRINCIPAL */
.section-menu .navbar { 
    background-color: transparent; 
    border:0; 
    margin-bottom: 0; 
    min-height: 0 !important;
}
.navbar-brand{ padding: 0; }
.navbar-brand img{ max-width: 300px; }
.navbar-collapse{
    padding: 0;
    margin: 0;
    overflow: hidden;
}
.navbar-default .nav{
    float: right !important;
    margin-left: 0;
    margin-top: 40px;
}
.navbar-default .nav > li{ float: left; } /* agregado */
.navbar-default .nav > li > a{
    font-size: 16px;
    padding: 0 12px 5px 0;
    border-bottom: solid 5px;
    color: #575756; /* cambio modo dia */
    background: none !important;
}
.navbar-default .nav > li > a:hover{ color: white !important; background: none; } /* modificado */
.navbar-default .nav > li > a.active, 
.navbar-default .nav > li > a.active:hover,
.navbar-default .nav > li > a.active:focus{
    font-weight: bold;
    background: none;
}
.navbar-default .nav>li:nth-child(1)>a{ border-bottom-color: #c7c7c7; }
.navbar-default .nav>li:nth-child(2)>a{ border-bottom-color: #9c9c9c; }
.navbar-default .nav>li:nth-child(3)>a{ border-bottom-color: #848484; }
.navbar-default .nav>li:nth-child(4)>a{ border-bottom-color: #6e6e6e; }
.navbar-default .nav>li:nth-child(5)>a{ border-bottom-color: #4c4c4c; }
.navbar-default .nav>li:nth-child(6)>a{ border-bottom-color: #373737; }
.navbar-default .nav>li:nth-child(7)>a{ color: black; border-bottom-color: black; }
.navbar-default .nav > li > .dropdown-menu{ margin: 0; border-radius: 0 0 4px 4px; }
.navbar-default .nav > li > .dropdown-menu > li > a { padding: 3px 10px; }

/* En el Movil */
.navbar-header button{ float: left; }
.navbar-search{
	color: white;
    font-size: 28px;
    float: right;
    cursor: pointer;
}

/*  GREEN  */
.green .navbar-default .nav > li > a:hover{ color: #347C20 !important; }
/*  YELLOW  */
.yellow .navbar-default .nav > li > a:hover{ color: #F9A60D !important; }
/*  ORANGE  */
.orange .navbar-default .nav > li > a:hover{ color: #F74F10 !important; }
/*  CYAN  */
.cyan .navbar-default .nav > li > a:hover{ color: #00A5FF !important; }
/*  FUCSIA  */
.fucsia .navbar-default .nav > li > a:hover{ color: #c2166d !important; }
/*  RED  */
.red .navbar-default .nav > li > a:hover{ color: #cc0a0c !important; }
/*  TURQUESA  */
.turquesa .navbar-default .nav > li > a:hover{ color: #33A79B !important; }


/**************** SECTION FOOTER *****************/
.section-footer{
	padding-top: 20px;
    padding-bottom: 25px;
    margin-top: 0;
    background: black;
    color: white;
    text-align: center;
}
.section-footer .region-footer-copyright{ margin-top: 15px; }
.section-footer .region-footer-copyright p{ font-size: 13px; }
.section-footer .region-footer-copyright a{ color: white; }
.section-footer ul.menu{ display: inline-block; }
/*.section-footer ul.menu > li{ float: left; }*/
.section-footer ul.menu > li{ display: inline-block; }
.section-footer ul.menu > li > a{
    display: inline-block;
    color: white;
}
.section-footer ul.menu > li > a:hover{
    background: none;
    text-decoration: underline;
}
.section-footer ul.menu > li::after{
    content: "-";
    margin-left: 10px;
    margin-right: 10px;
}
.section-footer ul.menu > li:last-child::after{ display: none; }
.section-footer ul.menu > li > .dropdown-menu{
    top: auto;
    bottom: 100%;
}

/**************** SECTION BUSCAR *****************/
.section-buscar{
    padding-top: 10px;
    padding-bottom: 80px;
    background-color: white;
    display: none;
}
.section-buscar h1{text-align: center; color: grey; padding-bottom: 15px;}
.section-buscar .input-group{ z-index: 0; }
.section-buscar .fa-times{ font-size: 38px; cursor: pointer; }
/* BOTON BUSCAR */
body.front .btn-buscar{
    width: 320px;
    font-size: 18px;
}
body.not-front .btn-buscar{
    width: 240px;
    font-size: 12px;
}
.btn-buscar span{ float: left; color: #555555; }
.btn-buscar i{ float: right; padding-top: 3px; }
/* FORM BUSCAR */
.search-form input{
	height: 60px;
    font-size: 18px;
    box-shadow: none;
}
.search-form input:focus{
	border-color: #ccc; 
	border-right: none;
	box-shadow: none !important;
}
.search-form .input-group-btn button{
	height: 60px;
	font-size: 32px;
	background: white;
	border-color: #ccc;
	border-left: none;
	color: black;
}

/***************** MENU AYUDA ******************/
.menu-ayuda{    
    width: 50px;
    text-align: center;
    position: fixed;
    bottom: 30%;
    right: 10px; /* alineacion a la derecha */
    z-index: 10;
}
.menu-ayuda span.item-menu-ayuda{
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    padding-top: 5px;
    margin-bottom: 10px;
    box-shadow: 0px 0px 1px grey;
    background-color: white;    
    color: black;
    cursor: pointer;
}
.menu-ayuda span.item-menu-ayuda i{ font-size: 40px !important; }
.menu-ayuda .tooltip-inner, .menu-ayuda .tooltip-arrow{ background-color: #757575 !important; }

/* Poly En Linea */
.myc-content-overlay{
    display: none;
    z-index: 1 !important;
    right: 5%;
}
/* Accesibilidad Web */
.wrapper-accesibilidad{
    width: 50px;
    height: 50px;
    background-color: transparent;        
    position: relative;
    bottom: 50px;
    z-index: 100;
    cursor: pointer;
}
.menu-ayuda .region-accesibilidad-web {
    display: block;
    width: 140px;
    padding: 10px;
    position: absolute;    
    top: 50px;
    left: 60px;
    z-index: 100;
    box-shadow: 0px 0px 1px grey;
    background-color: white;
    border-radius: 10px 0 0 10px;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;    
}
.wrapper-accesibilidad:hover .region-accesibilidad-web { left: -90px; }

/* Alto Contraste */
#block-high-contrast-high-contrast-switcher .high_contrast_switcher_label{ display: block; }
#block-high-contrast-high-contrast-switcher .high_contrast_switcher_high,
#block-high-contrast-high-contrast-switcher .high_contrast_switcher_normal{ 
    display: inline-block; 
}
#block-high-contrast-high-contrast-switcher .high_contrast_switcher_separator{ display: none; }
.high_contrast_switcher_links{ text-align: left; }
/*.high_contrast_switcher a{ color: white; }*/
/* Tamaño Fuente */
.block-text-resize::before{
    content: "Tamaño Fuente";
    font-size: 15px;
    margin-top: 10px;
}
.block-text-resize a#text_resize_decrease,
.block-text-resize a#text_resize_reset,
.block-text-resize a#text_resize_increase{
    float: left !important;
    margin-right: 8px;
}

/***************** MENU AYUDA EN MOVIL ******************/
.menu-ayuda-movil{    
    width: 100%;
    text-align: center;
    position: fixed;
    bottom: 0;
    z-index: 1;
    border-top: solid 1px grey;
    background-color: white;
}
.menu-ayuda-movil span.item-menu-ayuda{
    display: inline-block;
    width: 24%;
    height: 40px;
    padding-top: 5px;        
    color: black;
    cursor: pointer;
}
.menu-ayuda-movil span.item-menu-ayuda i{ font-size: 30px !important; }
/* Accesibilidad Web */
.wrapper-accesibilidad-movil{    
    position: fixed;
    bottom: 40px;
    background: white;    
    right: 18%;
    padding: 10px 15px;
    box-shadow: 0 0 1px grey;
    display: none;
}
/* Contacto */
.wrapper-contacto{
	position: fixed;
    bottom: 40px;
    background: white;
    width: 100%;
    padding: 10px 15px;
    box-shadow: 0 0 1px grey;
    display: none;
}

/**************** BREADCRUMB *****************/
.region-breadcrumb{ font-size: 18px; text-align: right; color: #243165;}
.region-breadcrumb a{ font-size: 18px; text-align: right; color: #243165;}

/* ---------------------------------------------------------------------- */
/* ------------------------------- HOME --------------------------------- */
/* ---------------------------------------------------------------------- */
.wrapper-front{ background-color: white; } /* cambio modo dia */
/***************** SECTION HOME INTRO ******************/
.section-home-intro{ padding-top: 20px; }
.section-home-intro .titulo{
    font-size: 50px;
    font-weight: bold;
    color: #243165;
    text-transform: uppercase;
}
.section-home-intro .descripcion{
    color: black; /* cambio modo dia */    
    margin-top: 40px;
    margin-bottom: 40px;
    padding-right: 20px;
}
.section-home-intro .descripcion p{ font-size: 18px; font-style: italic; }
/***************** SECTION HOME NOTICIAS ******************/
.section-home-noticias{ padding-top: 20px; padding-bottom: 20px; }
.section-home-noticias .owl-carousel .item{ position: relative; height: 210px; }
.section-home-noticias .owl-carousel .owl-item img { width: auto !important; }
.section-home-noticias .owl-carousel .item img{ height: 210px; }
.section-home-noticias .owl-carousel .item h4{
	position: absolute;
	bottom: 5px;
	padding-left: 15px;
    padding-right: 15px;
	z-index: 100;
}
.section-home-noticias .owl-carousel .item h4 a{ color: white; }
.section-home-noticias .owl-carousel .item .shadow{
	display: block;
	width: 100%;
	height: 210px;	
	position: absolute;
    top: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+1,1+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.section-home-noticias .owl-carousel .item .shadow-2{
    display: block;
    width: 100%;
    height: 210px;  
    position: absolute;
    top: 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+69 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 69%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 69%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 69%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

.section-home-noticias .owl-carousel .owl-nav{ position: relative; color: white;}
.section-home-noticias .owl-carousel .owl-prev{ 
    float: left;
    position: absolute;
    left: 0;
    bottom: 95px; 
}
.section-home-noticias .owl-carousel .owl-next{ 
    float: right; 
    position: absolute;
    right: 0;
    bottom: 95px;
}
.section-home-noticias .owl-carousel .owl-prev,
.section-home-noticias .owl-carousel .owl-next{
    font-size: 16px !important;
    font-weight: bold !important;
    border: solid 1px !important;    
    border-radius: 50% !important;
    height: 20px !important;
    width: 20px !important;
}
.section-home-noticias .owl-carousel .owl-prev span,
.section-home-noticias .owl-carousel .owl-next span{
	position: relative;
    top: -5px;
}
.owl-prev:focus, .owl-next:focus{ outline: none !important; }
/***************** SECTION 3 ******************/
.section-3 .owl-carousel .item{
    padding-top: 20px;
    min-height: 340px;
    background-position: center;
    background-size: cover;
}
.section-3 .owl-carousel .item h1{
    font-weight: bold;
    color: white;    
}
.section-3 .owl-carousel .item h4 p{
    padding-right: 100px;
    padding-top: 20px;    
    font-size: 18px;
    font-style: italic;
    color: white;
}
.section-3 .owl-carousel .owl-dots{
	text-align: left !important;
    display: inline-block;
    position: absolute;
    bottom: 15px;
    left: 120px;
}

/* Espol en datos */
.grafico-espol-en-datos img{
    max-width: 300px !important;
}

/**************** NODE: PAGINA PRINICIPAL *******************/
.node-pagina-principal .field-name-field-titulo-seccion{
    font-size: 20px;
    font-weight: bold;   
    border-bottom: solid 3px;
    padding-left: 15px;
    padding-bottom: 15px;
    color: #243165; 
    border-bottom-color: #243165;
}
.node-pagina-principal .field-name-field-titulo-seccion .field-item{ display: inline-block; }
.node-pagina-principal .icono-menu, .node-type-page .icono-menu{ 
    margin-left: 15px; 
    border: solid 1px;
    padding: 0 5px;
    font-size: 14px;
    border-radius: 3px;
    cursor: pointer;
    display: none;
}
.node-pagina-principal .field-name-field-menu-seccion ul.menu{ background-color: #243165; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;}
.node-pagina-principal .field-name-field-menu-seccion ul.menu a{ font-size: 14px; color: white; }
.node-pagina-principal .field-name-field-menu-seccion ul.menu a:hover,
.node-pagina-principal .field-name-field-menu-seccion ul.menu a:focus{ 
	background: none; text-decoration: underline; 
}
.node-pagina-principal .field-name-field-menu-seccion .dropdown-menu{ background-color: #243165; margin-top: 0px; }
.node-pagina-principal .field-name-field-contenido-seccion{ padding-top: 10px; }


/****************************************************/
/********************* NOTICIAS *********************/
/****************************************************/
/**************** NODE: NOTICIAS  *******************/
.node-noticias .wrapper-header{ position: relative; }
.node-noticias .shadow{
    display: block;
    width: 100%;
    height: 100%;  
    position: absolute;
    top: 0;   
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+1,1+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.node-noticias .shadow-2{
    display: block;
    width: 100%;
    height: 100%;  
    position: absolute;
    top: 0;   
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+80 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 80%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 80%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 80%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.node-noticias .header{
    position: absolute;
    bottom: 0;
    padding: 0 15px;
}
.node-noticias .header h3{ color: white; margin: 10px 0; }
.node-noticias .submitted a{ display: none; }
.node-noticias .submitted .username{ display: none; }
.node-noticias .main{ background-color: white; padding: 15px; }
.node-noticias .main > h3{ margin-top: 0; }
.node-noticias .field-name-field-tags-noticia .field-item{ display: inline-block; margin-right: 10px; }
.node-noticias .field-name-field-tags-noticia .field-item a{ color: #E0E0E0; text-transform: uppercase; font-size: 10px; }
.node-type-noticias .block-views h2.block-title{ font-size: 18px; text-transform: uppercase; }
/**************** BLOCK VIEW: NOTICIAS RECIENTES  *******************/
.view-noticias.view-display-id-block_1 .views-row{
    background: white;
    margin-bottom: 15px;
    box-shadow: 3px 3px 3px grey; 
    margin-bottom: 15px; 
}
.view-noticias.view-display-id-block_1 .views-field-field-tags-noticia{
    color: grey;
    font-size: 9px;
    text-transform: uppercase;
    margin-top: 5px;
}
.view-noticias.view-display-id-block_1 .views-field-title a{ color: black; }
.view-noticias.view-display-id-block_1 .views-field-created{
    color: grey;
    font-size: 11px;
}
/*************** BLOCK VIEW: NOTICIAS RELACIONADAS  *****************/
/**************** BLOCK VIEW: LO MAS LEIDO  *******************/
/************ REGION: SIDEBAR FIRST *************/
.region-sidebar-first .block-title{
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 15px;
    padding-left: 15px;
    border-bottom: solid 3px;
    color: #243165; 
    border-bottom-color: #243165;    
}
.region-sidebar-first ul.menu{ margin-left: 15px; margin-right: 15px; background-color: #243165; border-bottom-left-radius: 6px;  border-bottom-right-radius: 6px; }
.region-sidebar-first ul.menu li.active{ opacity: 0.7; }
.region-sidebar-first ul.menu li a{ font-size: 14px; color: white; }
.region-sidebar-first ul.menu li a:hover,
.region-sidebar-first ul.menu li a:focus{
    text-decoration: underline;
    background: none;
}

/******************** BLOCK VIEW: FACULTADES **********************/
.view-facultades .text_to_speech_content{ display: none !important; }
.view-facultades .panel-default{ border-color: white !important; box-shadow: none !important}
.view-facultades .panel-heading{ background-color: white !important; border-bottom: solid 2px #243165; }
.view-facultades .panel-body ul{
    list-style: none;
    padding-left: 0;
    font-size: 15px;
}
.view-facultades .panel-body ul li a{ color: #3A7C20; }

/******************** ACORDEON: PAGINA PRINCIPAL **********************/
.node-pagina-principal .panel-default{ border-color: white !important; box-shadow: none !important}
.node-pagina-principal .panel-heading{ background-color: white !important; border-bottom: solid 2px #243165; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;}
.node-pagina-principal .panel-heading a{ color: black; }
.node-pagina-principal .panel-body ul li a{ color: #243165; }

/******************** ACORDEON: PAGINA CALENDARIO ACADEMICO **********************/
.node-type-page .panel-default{ border-color: white !important; box-shadow: none !important}
.node-type-page .panel-heading{ background-color: white !important; border-bottom: solid 2px #243165; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px }
.node-type-page .panel-heading a{ color: black; }
.node-type-page .panel-body ul li a{ color: #243165; }

/******************** BLOCK VIEW: OFERTA POSTGRADO **********************/
.view-oferta-postgrado .panel-default{ border-color: white !important; }
.view-oferta-postgrado .panel-heading{ background-color: white !important; border-bottom: solid 2px #243165; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px }
.view-oferta-postgrado .panel-body ul{
    list-style: none;
    padding-left: 0;
    font-size: 15px;
}
.view-oferta-postgrado .panel-body ul li a{ color: #243165; }

.view-oferta-postgrado .item-oferta .thumbnail{ min-height: 340px; }
.view-oferta-postgrado .item-oferta .thumbnail img{ margin: auto; }
.view-oferta-postgrado .item-oferta .ui-accordion-header{
    border: none;
    background: none;
    padding-left: 0;
    border-radius: 0;
    border-bottom: solid 2px black;
}
.view-oferta-postgrado .item-oferta .ui-accordion-header-icon{ display: none;}
.view-oferta-postgrado .item-oferta .ui-accordion-header a{ color: black; }
.view-oferta-postgrado .item-oferta .ui-accordion-content{
    background: none;
    border: none;
    padding: 5px 0px;
}
.view-oferta-postgrado .item-oferta .text_to_speech_content{ display: none !important; }
.view-oferta-postgrado .item-oferta header{ display: none; }
.view-oferta-postgrado .field-name-field-unidad-facultad{ font-size: 20px; }
.view-oferta-postgrado .field-name-field-maestrias-profesion,
.view-oferta-postgrado .field-name-field-maestrias-investigacion,
.view-oferta-postgrado .field-name-field-doctorados{
    font-family: Neue;
}
.view-oferta-postgrado .field-name-field-maestrias-profesion ul,
.view-oferta-postgrado .field-name-field-maestrias-investigacion ul,
.view-oferta-postgrado .field-name-field-doctorados ul{
    list-style: none;
    padding-left: 0;
}

.view-oferta-postgrado .panel-heading{ border-bottom-color: #243165; }
.view-oferta-postgrado .item-oferta .ui-accordion-header{ border-bottom-color: #243165; }
.view-oferta-postgrado .field-name-field-maestrias-profesion ul li a,
.view-oferta-postgrado .field-name-field-maestrias-investigacion ul li a,
.view-oferta-postgrado .field-name-field-doctorados ul li a{
    color: #243165;
}

/******* SEARCH RESULTS **********/
.search-results{
    list-style: none;
    padding-left: 0;
}
.search-results li{
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 0 15px 15px 15px;
}
.search-results li:first-child{
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.search-results li:last-child{
    border-bottom: 1px solid #ddd;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

/*********** NOTICIAS Y EVENTOS *************/
/* CARRUSEL DE EVENTOS */
#block-block-35 .owl-carousel .item .overlay{
    display: block;
    width: 100%;
    height: 100%;  
    position: absolute;
    top: 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+69 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 69%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 69%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 69%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
#block-block-35 .owl-carousel .item h4{
    position: absolute;
    bottom: 0;
    color: white;
    padding: 0 5px;
}
#block-block-35 .owl-carousel .item h4 a{ color: white; }
#block-block-35 .owl-carousel .owl-prev{ 
    float: left;
    position: absolute;
    left: 0;
    top: 35%; 
}
#block-block-35 .owl-carousel .owl-next{ 
    float: right; 
    position: absolute;
    right: 0;
    top: 35%;
}
#block-block-35 .owl-carousel .owl-prev,
#block-block-35 .owl-carousel .owl-next{
    font-size: 16px;
    font-weight: bold;
    border: solid 1px;    
    border-radius: 50%;
    height: 20px;
    width: 20px;
    color: white;
}
#block-block-35 .owl-carousel .owl-prev span,
#block-block-35 .owl-carousel .owl-next span{
    position: relative;
    top: -5px;
}
/* SLIDER DE NOTICIAS */
#block-block-36 .owl-carousel .item .overlay{
    display: block;
    width: 100%;
    height: 100%;  
    position: absolute;
    top: 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+69 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 69%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 69%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 69%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
#block-block-36 .owl-carousel .item h2{
    position: absolute;
    bottom: 0;
    color: white;
    padding: 0 5px;
}
#block-block-36 .owl-carousel .item h2 a{ color: white; }
#block-block-36 .owl-carousel .owl-prev{ 
    float: left;
    position: absolute;
    left: 0;
    top: 45%; 
}
#block-block-36 .owl-carousel .owl-next{ 
    float: right; 
    position: absolute;
    right: 0;
    top: 45%;
}
#block-block-36 .owl-carousel .owl-prev,
#block-block-36 .owl-carousel .owl-next{
    font-size: 16px;
    font-weight: bold;
    border: solid 1px;    
    border-radius: 50%;
    height: 20px;
    width: 20px;
    color: white;
}
#block-block-36 .owl-carousel .owl-prev span,
#block-block-36 .owl-carousel .owl-next span{
    position: relative;
    top: -5px;
}
/* NOTICIAS (DESPUES DEL SLIDER) */
#block-views-noticias-y-eventos-block .views-field-title a{ color: black; font-size: 14px; }
/* Calendario */
#block-views-calendario-block-1 table tr td{ border: solid 1px; padding: 15px 10px; text-align: center; }
#block-views-calendario-block-1 .mini-day-on a{
    background: #922B21;
    padding: 5px;
    border-radius: 15px;
    width: 30px;
    height: 30px;
    display: inline-block;
    color: white;
    text-decoration: none;
}
/* Espol en la Prensa */
#block-views-noticias-y-eventos-block-1 .views-row{
	border-bottom: solid 1px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
#block-views-noticias-y-eventos-block-1 .views-row .views-field-title{ text-transform: uppercase; }
/* Proximos Eventos */
#block-views-calendario-block-2 .views-row{
	border-bottom: solid 1px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

/************* PAGINA POSTGRADOS *************/
/* Slider */
.view-slider-postgrado{ overflow: hidden; }
.view-slider-postgrado .owl-item{ position: relative; }
.view-slider-postgrado .owl-item .slide-content{
    position: absolute;
    top: 20%;
    text-align: center;
    width: 100%;
}
.view-slider-postgrado .views-field-title{ color: white; font-size: 38px; margin-bottom: 15px; }
.view-slider-postgrado .views-field-body{ color: white; margin-bottom: 25px; }
.view-slider-postgrado .views-field-body p{ line-height: 10px; font-size: 18px; }
.view-slider-postgrado .views-field-field-slidepostgrado-boton a{ display: inline-block; background-color: rgb(79,79,79); padding: 10px 20px; color: white; font-size: 20px; }
.view-slider-postgrado .views-field-field-slidepostgrado-boton a:hover{ text-decoration: none; }
.view-slider-postgrado .owl-controls .owl-page{ position: relative; bottom: 50px; }
.embed-responsive{ padding-bottom: 50%; }
/********** Oferta de Postgrados *************/
#block-block-40{ text-align: center; }
#block-views-oferta-postgrados-block{ display: none; }
.view-oferta-postgrados .thumbnail{ position: relative; padding: 0; }
.view-oferta-postgrados .back-postgrado{ 
    display: none;
    position: absolute;
    top: 0;    
    width: 100%;
    height: 100%;
    padding-top: 15px;
    background: rgb(235,235,237);
    background: linear-gradient(180deg, rgba(235,235,237,0.5606617647058824) 0%, rgba(235,235,237,0.6699054621848739) 100%); 
}
.view-oferta-postgrados .views-field-title{
    position: absolute;
    bottom: 0;    
    width: 100%;
    padding: 5px;
    font-size: 16px;
    color: white;
    z-index: 10;
    background: rgb(30,30,31);
    background: linear-gradient(180deg, rgba(30,30,31,0.5606617647058824) 0%, rgba(0,0,0,0.87718837535014) 100%);
}
.view-oferta-postgrados .views-field-field-postgrado-fecha-inicio{ font-size: 18px; font-weight: bold; text-align: center;}
.view-oferta-postgrados .views-field-field-postgrado-fecha-inicio .field-content{ text-transform: uppercase; }
.view-oferta-postgrados .views-field-field-postgrado-enlace{ text-align: center; margin-top: 15px; }
.view-oferta-postgrados .views-field-field-postgrado-enlace a{
    display: inline-block;
    padding: 5px 10px;
    background-color: black;
    color: white;
    font-size: 16px;
}
.view-oferta-postgrados .views-field-field-postgrado-enlace a:hover{ text-decoration: none; }
/* Nuestros Docentes */
.postgrado-nuestros-docentes{
    position: relative;
    text-align: center;
}
.postgrado-nuestros-docentes .content{
    position: absolute;
    top: 25%;
    width: 100%;
    color: white;
}
/* Estadisticas */
.postgrado-estadisticas{
    background-color: rgb(59,59,59);
    padding: 10px;
    text-align: center;
}
.postgrado-estadisticas .item{
    display: inline-table;
    padding: 5px 20px;
    color: white;
    text-align: center;
}
.postgrado-estadisticas .item img{ margin: auto; }
/* Noticias */
#block-views-noticias-block-3{ background-color: rgb(244,244,244); padding-left: 30px; padding-right: 30px; padding-bottom: 15px; }
#block-views-noticias-block-3 .block-title{ text-align: center; }
.postgrado-noticia .thumbnail{ padding: 10px; }
.postgrado-noticia .views-field-title{ margin-bottom: 10px; }
.postgrado-noticia .views-field-title a{ color: black; font-size: 16px; font-weight: bold; }

/********** Nuestra Huella: Vinculacion *************/
.ods-vinculacion{
    width: 116px !important;
    height: 116px !important;
    display: inline-block;
    margin: 0 15px;
}

/*********** Webform *************/
.node-webform .submitted{ display: none; }

/*********** UBEP: SEGURO SALUD *************/
.ss-intro{
    padding: 20px;
}
.titulo-cobertura-seguro{
    width: 350px;
    height: 80px;
    font-size: 20px;
    font-weight: bold;
    color: white;
    background-image: url(http://www.bienestar.espol.edu.ec/sites/bienestar.espol.edu.ec/files/etiqueta_cobertura_seguro.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 32px;
    padding-right: 20px;
    text-align: right;
    margin-bottom: 10px;
}
.cs-etiqueta{
    display: inline-block;
    padding: 10px 20px;
    color: white;
    font-size: 20px;
    font-weight: bold;
    border-left: solid 10px #FFC729;
    background: #166ba8;
    background: -moz-linear-gradient(left, #166ba8 0%, #053b68 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, #166ba8), color-stop(100%, #053b68));
    background: -webkit-linear-gradient(left, #166ba8 0%, #053b68 100%);
    background: -o-linear-gradient(left, #166ba8 0%, #053b68 100%);
    background: -ms-linear-gradient(left, #166ba8 0%, #053b68 100%);
    background: linear-gradient(to right, #166ba8 0%, #053b68 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#166ba8', endColorstr='#053b68', GradientType=1 );
}
.img-punta{
    display: inline-block;
    height: 48px;
    position: relative;
    top: -5px;
    margin-right: 10px;
    overflow: hidden;
}
.cs-monto{
    font-size: 32px;
    color: #46CAF9;
}
.img-siniestro-accidente{
    position: relative;
    top: -120px;
    z-index: -5;
}
.btn-solicitud-seguro{
    display: inline-block;
    padding: 5px 40px;
    font-size: 24px;
    font-weight: bold;
    color: white;
    text-align: center;
    border-radius: 40px;
    box-shadow: 3px 3px 10px #333;
    background: #166ba8;
    background: -moz-linear-gradient(left, #166ba8 0%, #053b68 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, #166ba8), color-stop(100%, #053b68));
    background: -webkit-linear-gradient(left, #166ba8 0%, #053b68 100%);
    background: -o-linear-gradient(left, #166ba8 0%, #053b68 100%);
    background: -ms-linear-gradient(left, #166ba8 0%, #053b68 100%);
    background: linear-gradient(to right, #166ba8 0%, #053b68 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#166ba8', endColorstr='#053b68', GradientType=1 );
}
.btn-solicitud-seguro span{
    color: #FFC729;
}
.btn-solicitud-seguro:hover{
    text-decoration: none;
    color: white;
}
.titulo-contacto{
    width: 350px;
    height: 80px;
    font-size: 20px;
    font-weight: bold;
    color: white;
    background-image: url(http://www.bienestar.espol.edu.ec/sites/bienestar.espol.edu.ec/files/etiqueta_cobertura_seguro.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 32px;
    padding-right: 20px;
    text-align: right;
    margin-bottom: 10px;
}
.img-letras-ubep{
    margin: auto;
    max-width: 150px;
    margin-top: 30px;
}
.img-contacto{
    display: inline;
}

/******************** MODO DIA ********************/
/* Top */
.day .section-top{ background-color: white; }
.day .menu-rs li a { color: #999999; }
.day .menu-login{ border-color: #999999; }
.day .menu-login a{ color: #999999; }

/* Menu */
.day .section-menu{ background-color: white; }
.day .navbar-default .nav > li > a{ color: #575756; }
.day .navbar-default .nav > li > a:hover{ color: black !important; }
.day .navbar-default .nav>li:nth-child(1)>a{ border-bottom-color: #c7c7c7; }
.day .navbar-default .nav>li:nth-child(2)>a{ border-bottom-color: #9c9c9c; }
.day .navbar-default .nav>li:nth-child(3)>a{ border-bottom-color: #848484; }
.day .navbar-default .nav>li:nth-child(4)>a{ border-bottom-color: #6e6e6e; }
.day .navbar-default .nav>li:nth-child(5)>a{ border-bottom-color: #4c4c4c; }
.day .navbar-default .nav>li:nth-child(6)>a{ border-bottom-color: #373737; }
.day .navbar-default .nav>li:nth-child(7)>a{ color: black; border-bottom-color: black; }
.day .section-menu.stickynav-active{ background-color: white; border-bottom-color: #f2f2f2; }

/* Home */
.day .wrapper-front{ background-color: white; }
.day .section-home-intro .titulo{ color: #243165; }
.day .section-home-intro .descripcion{ color: black; }

/******************** MODO NOCHE ********************/
/* Top */
.night .section-top{ background-color: black; }
.night .menu-rs li a { color: #999999; }
.night .menu-login{ border-color: white; }
.night .menu-login a{ color: white; }

/* Menu */
.night .section-menu{ background-color: black; }
.night .navbar-default .nav > li > a{ color: #999999; }
.night .navbar-default .nav > li > a:hover{ color: white !important; }
.night .navbar-default .nav>li:nth-child(1)>a{ border-bottom-color: #373737; }
.night .navbar-default .nav>li:nth-child(2)>a{ border-bottom-color: #4c4c4c; }
.night .navbar-default .nav>li:nth-child(3)>a{ border-bottom-color: #6e6e6e; }
.night .navbar-default .nav>li:nth-child(4)>a{ border-bottom-color: #848484; }
.night .navbar-default .nav>li:nth-child(5)>a{ border-bottom-color: #9c9c9c; }
.night .navbar-default .nav>li:nth-child(6)>a{ border-bottom-color: #c7c7c7; }
.night .navbar-default .nav>li:nth-child(7)>a{ color: white; border-bottom-color: #ffffff; }
.night .section-menu.stickynav-active{ background-color: black; border-bottom-color: white; }

/* Home */
.night .wrapper-front{ background-color: black; }
.night .section-home-intro .titulo{ color: #243165; }
.night .section-home-intro .descripcion{ color: white; }

/************ MEDIA QUERIES *************/
@media (max-width: 767px) {
    /* Menu */
    .navbar-default .nav > li > a{ border-bottom: solid 2px; }
    .navbar-collapse .nav{ width: 100%; margin: 5px 0; }
    .navbar-collapse .nav > li { width: 100%; } /* agregado */
    .navbar-collapse .nav > li > a{ padding: 10px 0; }
    .navbar-brand img{ max-width: 220px; }
    .navbar-collapse .nav .dropdown-menu{
        position: relative;
        width: 100%;
    }
    
    /* Footer */
    .section-footer{ padding-bottom: 65px; }
    .section-footer ul.menu li a{ padding: 5px; }
	.section-home-intro .btn-buscar { margin-bottom:15px; }
    /* Carrusel Home Noticias */
    .section-home-noticias .owl-carousel .item img{ height: auto; }
    .section-home-noticias .owl-carousel .owl-item img { width: 100% !important; }
    .section-home-noticias .owl-carousel .item{ height: auto; }
    .section-home-noticias .owl-carousel .item h4{ position: relative; padding-left: 0px; padding-right: 0px; }
    .section-home-noticias .owl-carousel .item .shadow-2{ height: 0; }
	.day .section-home-noticias .owl-carousel .item h4 a{ color: black; }
    /* Carrusel Espol en datos */
    .section-3 .owl-carousel .item h4 p{ padding-right: 0; }
    .section-3 .owl-carousel .item .img-chart{ max-width: 80%; margin: auto; }
    /* Slider Postgrados */
    .view-slider-postgrado .owl-item .slide-content{ top: 5%; }
    .view-slider-postgrado .views-field-title{ font-size: 24px; }
    .view-slider-postgrado .views-field-body p{ font-size: 15px; }
    .view-slider-postgrado .views-field-field-slidepostgrado-boton a{ font-size: 15px; }
}
